FROM codercom/code-server:latest

RUN sudo apt update -y && sudo apt upgrade -y

RUN sudo apt install -y npm
RUN sudo apt install -y htop
RUN sudo apt install -y golang
RUN sudo apt install -y docker
RUN sudo apt install -y docker.io
RUN sudo apt install -y dnsutils
RUN sudo apt install -y curl
RUN sudo apt install -y wget
RUN sudo apt install -y python3
RUN sudo apt install -y python3-pip
RUN sudo npm install -g @bazel/bazelisk 
RUN sudo apt install -y python-dev default-libmysqlclient-dev

COPY resolv.conf /etc/resolv.conf
